add_library(test_utils STATIC 
    TestCase.h
    TestCaseRunner.cpp
    )

target_include_directories(test_utils PUBLIC
                          ${CMAKE_CURRENT_SOURCE_DIR}
                          )
target_link_libraries(test_utils core)